<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@android:color/holo_blue_light" />

    <corners android:radius="14dp" />

    <stroke android:width="2dp"/>


</shape>